<?xml version="1.0" encoding="utf-8"?>
<component size="474,126" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_heqb" name="n3" src="heqb2p" fileName="img/pay_btn.png" xy="0,0" size="474,126"/>
    <text id="n4_heqb" name="n4" xy="1,24" size="471,79" fontSize="60" color="#ffffff" align="center" autoSize="none" text="Comfirmar"/>
  </displayList>
  <Button/>
</component>